[
  {
    "word": "aquarium",
    "part_of_speech": "/əˈkweriəm/",
    "phonetic": "",
    "definition": "thủy cung",
    "example": null,
    "image_url": null,
    "audio_tts_text": "aquarium",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "bed and breakfast",
    "part_of_speech": "/ˌbed ən ˈbrekfəst/",
    "phonetic": "",
    "definition": "dịch vụ lưu trú chỉ bao gồm giường ngủ và bữa sáng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bed and breakfast",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "book",
    "part_of_speech": "/bʊk/",
    "phonetic": "",
    "definition": "đặt phòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "book",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "booking",
    "part_of_speech": "/ˈbʊkɪŋ/",
    "phonetic": "",
    "definition": "sự đặt phòng, dịch vụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "booking",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "budget",
    "part_of_speech": "/ˈbʌdʒɪt/",
    "phonetic": "",
    "definition": "ngân sách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "budget",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "check-in",
    "part_of_speech": "/ˈtʃek ɪn/",
    "phonetic": "",
    "definition": "thủ tục nhận phòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "check-in",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "checkout",
    "part_of_speech": "/ˈtʃekaʊt/",
    "phonetic": "",
    "definition": "thủ tục trả phòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "checkout",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "double bedded room",
    "part_of_speech": "/ˌdʌbl bedɪd ˈruːm/",
    "phonetic": "",
    "definition": "phòng đôi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "double bedded room",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "excursion",
    "part_of_speech": "/ɪkˈskɜːrʒn/",
    "phonetic": "",
    "definition": "cuộc du ngoạn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "excursion",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "flight ticket",
    "part_of_speech": "/flaɪt ˈtɪkɪt/",
    "phonetic": "",
    "definition": "vé máy bay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "flight ticket",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "guest",
    "part_of_speech": "/ɡest/",
    "phonetic": "",
    "definition": "khách trọ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "guest",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "holiday",
    "part_of_speech": "/ˈhɑːlədeɪ/",
    "phonetic": "",
    "definition": "kỳ nghỉ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "holiday",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "honeymoon",
    "part_of_speech": "/ˈhʌnimuːn/",
    "phonetic": "",
    "definition": "tuần trăng mật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "honeymoon",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "hostel",
    "part_of_speech": "/ˈhɑːstl/",
    "phonetic": "",
    "definition": "nhà nghỉ giá rẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hostel",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "memorable",
    "part_of_speech": "/ˈmemərəbl/",
    "phonetic": "",
    "definition": "đáng nhớ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "memorable",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "minibar",
    "part_of_speech": "/ˈmɪnibɑːr/",
    "phonetic": "",
    "definition": "tủ lạnh mini khách sạn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "minibar",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "package tour",
    "part_of_speech": "/ˈpækɪdʒ tʊr/",
    "phonetic": "",
    "definition": "tua du lịch trọn gói",
    "example": null,
    "image_url": null,
    "audio_tts_text": "package tour",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "picnic",
    "part_of_speech": "/ˈpɪknɪk/",
    "phonetic": "",
    "definition": "dã ngoại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "picnic",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "receptionist",
    "part_of_speech": "/rɪˈsepʃənɪst/",
    "phonetic": "",
    "definition": "lễ tân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "receptionist",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "reservation",
    "part_of_speech": "/ˌrezərˈveɪʃn/",
    "phonetic": "",
    "definition": "sự đặt chỗ trước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reservation",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "resort",
    "part_of_speech": "/rɪˈzɔːrt/",
    "phonetic": "",
    "definition": "nơi nghỉ dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "resort",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "room service",
    "part_of_speech": "/ˈruːm sɜːrvɪs/",
    "phonetic": "",
    "definition": "dịch vụ phòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "room service",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "route",
    "part_of_speech": "/ruːt/",
    "phonetic": "",
    "definition": "tuyến đường, lộ trình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "route",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "single bedded room",
    "part_of_speech": "/ˈsɪŋɡl bedɪd ˈruːm/",
    "phonetic": "",
    "definition": "phòng đơn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "single bedded room",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "souvenir",
    "part_of_speech": "/ˌsuːvəˈnɪr/",
    "phonetic": "",
    "definition": "quà lưu niệm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "souvenir",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "suite",
    "part_of_speech": "/swiːt/",
    "phonetic": "",
    "definition": "phòng cao cấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "suite",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "ticket",
    "part_of_speech": "/ˈtɪkɪt/",
    "phonetic": "",
    "definition": "vé",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ticket",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "ticket office",
    "part_of_speech": "/ˈtɪkɪt ˈɑːfɪs/",
    "phonetic": "",
    "definition": "phòng bán vé",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ticket office",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "tourist",
    "part_of_speech": "/ˈtʊrɪst/",
    "phonetic": "",
    "definition": "du khách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tourist",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "tourist attraction",
    "part_of_speech": "/ˈtʊrɪst əˈtrækʃn/",
    "phonetic": "",
    "definition": "điểm tham quan du lịch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tourist attraction",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "tourist guided tour",
    "part_of_speech": "/ ˈtʊrɪst ˈɡaɪdɪd tʊr/",
    "phonetic": "",
    "definition": "chuyến du lịch có người hướng dẫn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tourist guided tour",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "train ticket",
    "part_of_speech": "/treɪn ˈtɪkɪt/",
    "phonetic": "",
    "definition": "vé tàu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "train ticket",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "travel agency",
    "part_of_speech": "/ˈtrævl eɪdʒənsi/",
    "phonetic": "",
    "definition": "đại lý lữ hành",
    "example": null,
    "image_url": null,
    "audio_tts_text": "travel agency",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "trip",
    "part_of_speech": "/trɪp/",
    "phonetic": "",
    "definition": "chuyến đi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "trip",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "view",
    "part_of_speech": "/vjuː/",
    "phonetic": "",
    "definition": "quang cảnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "view",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "villa",
    "part_of_speech": "/ˈvɪlə/",
    "phonetic": "",
    "definition": "biệt thự",
    "example": null,
    "image_url": null,
    "audio_tts_text": "villa",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "voyage",
    "part_of_speech": "/ˈvɔɪɪdʒ/",
    "phonetic": "",
    "definition": "chuyến đi xa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "voyage",
    "audio_lang": "en-US",
    "display_order": 36
  }
]